uuid: fb6ce7de-b6c9-464a-9063-7ead6fe19c48
langcode: en
status: true
dependencies:
  module:
    - message
_core:
  default_config_hash: nG1fSiudm3rMwRDzX4_MB38_ZuNUuMI8G886AsUHZHs
id: message.notes
field_name: notes
entity_type: message
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
